<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="array_month">
        <item>@string/txt_january</item>
        <item>@string/txt_february</item>
        <item>@string/txt_march</item>
        <item>@string/txt_april</item>
        <item>@string/txt_may</item>
        <item>@string/txt_june</item>
        <item>@string/txt_july</item>
        <item>@string/txt_august</item>
        <item>@string/txt_september</item>
        <item>@string/txt_october</item>
        <item>@string/txt_november</item>
        <item>@string/txt_december</item>
    </string-array>
    <string-array name="array_month_abbr">
        <item>@string/txt_january_abbr</item>
        <item>@string/txt_february_abbr</item>
        <item>@string/txt_march_abbr</item>
        <item>@string/txt_april_abbr</item>
        <item>@string/txt_may_abbr</item>
        <item>@string/txt_june_abbr</item>
        <item>@string/txt_july_abbr</item>
        <item>@string/txt_august_abbr</item>
        <item>@string/txt_september_abbr</item>
        <item>@string/txt_october_abbr</item>
        <item>@string/txt_november_abbr</item>
        <item>@string/txt_december_abbr</item>
    </string-array>
</resources>